|  | Home | Documentation | Class Members - Variables updated Mon Mar 24 2025 by Robert van Engelen |

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables
- Typedefs

- _
- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- z

### - f -

- faccept : soap
- fault : soap , SOAP_ENV__Detail
- faultactor : SOAP_ENV__Fault
- faultcode : SOAP_ENV__Fault
- faultstring : SOAP_ENV__Fault
- fclose : soap
- fclosesocket : soap
- fconnect : soap
- fdel : soap
- fdimeread : soap
- fdimereadclose : soap
- fdimereadopen : soap
- fdimewrite : soap
- fdimewriteclose : soap
- fdimewriteopen : soap
- fdisconnect : soap
- fencoding : soap
- fform : soap
- fget : soap
- fhead : soap
- fheader : soap
- fignore : soap
- float_format : soap
- fmalloc : soap
- fmimeread : soap
- fmimereadclose : soap
- fmimereadopen : soap
- fmimewrite : soap
- fmimewriteclose : soap
- fmimewriteopen : soap
- fopen : soap
- fopt : soap
- fparse : soap
- fparsehdr : soap
- fpatch : soap
- fpoll : soap
- fpost : soap
- fposthdr : soap
- fput : soap
- frecv : soap
- fresolve : soap
- fresponse : soap
- fsend : soap
- fserveloop : soap
- fseterror : soap
- fshutdownsocket : soap
- fsslauth : soap
- fsslverify : soap
- fsvalidate : soap
- fwvalidate : soap